<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/icons.php';

if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$ank=get_user($ank['id']);
if(!$ank){header("Location: /index.php?".SID);exit;}




only_reg();
$set['title']='Привет';
include_once 'sys/inc/thead.php';
aut();

echo "<div class='foot'>\n";
echo "Добро пожаловать!<br />";
echo "Последний раз вы у нас были: <font color='green'>".vremja($ank['date_last'])."</font> <a href='/user/my_aut.php'>(История входов)</a><br />";
echo "<img src='/style/my_menu/ball.png'/> Баллы сайта: ".$ank['balls']."<br />\n";
echo "<img src='/style/my_menu/star_fav.gif'/> Ваш рейтинг: <a href='/who_rating.php?id=$ank[id]'>".$ank['rating']."</a><br />\n";
echo "</div>\n";
include_once 'sys/inc/start_menu.php';
include_once 'sys/inc/tfoot.php';
?>